quarta-feira, 16 de novembro de 2011

Release file for http://debian.linuxmint.com/latest/dists/testing/InRelease is expired...

Se você tentou atualizar o apt do linux mint debian editon (LMDE) e apareceu um erro como:

Release file for http://debian.linuxmint.com/latest/dists/testing/InRelease is expired (invalid since XXd YYh ZZmin WWs). Updates for this repository will not be applied.

A correção é muito fácil. Faça no terminal, na ordem:

$ su + senha de usuário + [enter]
# nano /etc/apt/apt.conf.d/80mintupdate-debian

Acrescente a seguinte linha: Acquire::Check-Valid-Until "false"; e rode o comando "apt-get update" sem problemas! Tudo vai transcorrer normalmente, sem sobressaltos, do jeito que você gosta.

Até a próxima dica!
;-)

Nenhum comentário:

Postar um comentário